td { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt}

a {
	color: #ffc000;
	text-decoration: none;
}

a:hover {
	color: #ffc000;
	text-decoration: none;
}

blockquote { color: #99a7c2; font-size: 8pt}

.newstable { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt}

.sectionbullet { font-family: Wingdings; font-size: xx-small}

.sectiontitle { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; font-style: italic; font-weight: bold}



.header1 { color: #ffc000; font-weight: bold}

.header2 { color: #99a7c2; font-weight: bold}

.header3 { color: #FFE289; font-weight: bold}

.navbar {  font-size: 7pt}

.panelitemtitle2 { font-family: verdana, arial; font-size: 10pt; font-weight: bold; color: #FFE289}

.panelitemtitle { font-family: verdana, arial; font-size: 12pt; font-weight: bold; color: #FFE289}

.panelitemimage { margin: 5px 7px 5px 0px; float: left }

.panelitemimageRight { margin: 5px 7px 5px 0px; float: right }

.newsitemtitle { font-family: verdana, arial; font-size: 8pt; font-weight: bold; color: #FFE289}

.newsposter { font-family: verdana, arial; font-size: 8pt; color: #99a7c2}

.copyright { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt}

.tabletitle { font-family: Arial; font-size: 12pt; font-weight: bold}

.tabletext { font-family: Arial; font-size: 9pt}

.column {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
}
.smallfont {
	font-size: 7pt;
}
#colC {
	margin: 0 140px 0 140px;
}
#colL {
	background-image: url(http://imgs.seriouszone.com/site/nav-bg-left.jpg);
	background-repeat: repeat-y;
	background-position: top left;
	/*float: left;
	padding: 0 5 0 5;
	width: 140px;
	margin-right: 15px;*/
}
#colR {
	background-image: url(http://imgs.seriouszone.com/site/nav-bg-right.jpg);
	background-repeat: repeat-y;
	background-position: top right;
	float: left;
	//padding: 0 5 0 5;
	width: 140px;
	margin-left: 15px;
}
.lcol_t {
	background-image: url(http://imgs.seriouszone.com/site/nav-bg-bottom.jpg);
	background-position: top left;
	width: 140px;
	height: 100%;
	padding: 0;
	margin: 0;
}
.lcol_b {
	background-image: url(http://imgs.seriouszone.com/site/nav-bg-bottom.jpg);
	background-position: bottom left;
	width: 140px;
	height: 100%;
	padding: 0;
	margin: 0;
}
.lcol_m {
	/*background-image: url(http://imgs.seriouszone.com/site/nav-bg-left.jpg);
	background-repeat: repeat-y;
	background-position: top left;*/
	width: 140px;
	height: 100%;
	padding: 0 5 0 5;
	margin: 0;
}

body {
	background-image: url('http://imgs.seriouszone.com/header/page_top_gradient.png');
	background-repeat: repeat-x;
	background-position: top left;
	background-color: #242832;
	color: #ffffff;
}
body, html {
	margin: 0;
	padding: 0;
}
#logo {
	height: 70px;
	margin: 0;
	padding: 0;
}
#lifeline {
	height: 95px;
	vertical-align: top;
	padding: 35px 15px 15px 15px;
}
#container {
	/*margin: -2px 0 0 0;
	padding: 15px 0 0 0;*/
	
/*	position: absolute;
	top: 125px;
	left: 0px;
	height: auto;
	width: 100%;*/
}

#container .left_block {
	width: 140px;
	background-image: url("http://imgs.seriouszone.com/site/nav-bg-left.jpg");
}

#container .left_nav {
	width: 130px;
	text-align: left;
	padding: 0;
	margin: 0;
	border: 0;
}

#page {
	margin: 0 15px 0 15px;
}
#top_nav {
	margin: 0;
	padding: 0;
}
#site_nav {
	width: 100%;
	height: 31px;
	margin: 0;
	padding: 0;
}
#site_nav ul {
	list-style-type: none;
	background-repeat: repeat-x;
	height: 31px;
	margin: 0;
	padding: 0;
	margin-left: 10px;
}
#site_nav ul li {
	width: 82px;
	float: left;
}
#site_nav ul a {
	background-image: url('http://imgs.seriouszone.com/header/site_nav_btn_detail.png');
	background-repeat: no-repeat;
	background-position: bottom left;
	display: block;
	width: 82px;
	text-align: center;
	line-height: 31px;
	text-decoration: none;
	font-family: Arial, tahoma, verdana, geneva, lucida, 'lucida grande', helvetica, sans-serif;
	font-size: 9pt !important;
	font-weight: bold;
	color: #EEEFF2;
	vertical-align: middle !important;
}
#site_nav ul .activenav {
	background-image: url('http://imgs.seriouszone.com/header/site_nav_btn_lite.png') !important;
	background-repeat: no-repeat;
	background-position: bottom left;
}
#site_nav ul a:hover {
	background-image: url('http://imgs.seriouszone.com/header/site_nav_btn_lite.png') !important;
	background-repeat: no-repeat;
	background-position: bottom left;
}
#section_nav {
	width: 100%;
	height: 26px;
	margin: 0;
	padding: 0;
}
#section_nav ul {
	list-style-type: none;
	background-repeat: repeat-x;
	height: 26px;
	margin: 0;
	padding: 0;
	margin-left: 15px;
}
#section_nav ul li {
	/*width: 82px;*/
	float: left;
}
#section_nav ul a {
/*	background-image: url('http://imgs.seriouszone.com/header/site_nav_btn_detail.png');
	background-repeat: no-repeat;
	background-position: bottom left;*/
	display: block;
	/*width: 82px;*/
	margin-right: 10px;
	text-align: center;
	line-height: 26px;
	text-decoration: none;
	font-family: Arial, tahoma, verdana, geneva, lucida, 'lucida grande', helvetica, sans-serif;
	font-size: 8pt !important;
	/*font-weight: bold;
	color: #EEEFF2;*/
	vertical-align: middle !important;
	height: 100%;
}
#section_nav ul .activenav {
/*	background-image: url('http://imgs.seriouszone.com/header/site_nav_btn_lite.png') !important;
	background-repeat: no-repeat;
	background-position: bottom left;*/
	font-weight: bold;
}
/*#section_nav ul a:hover {
	background-image: url('http://imgs.seriouszone.com/header/site_nav_btn_lite.png') !important;
	background-repeat: no-repeat;
	background-position: bottom left;
}*/
#section_nav ul input {
    border: 1px solid #16181F;
	letter-spacing: normal;
	word-spacing: normal;
	text-transform: none;
	text-indent: 0px;
	text-shadow: none;
	display: inline-block;
	vertical-align: baseline !important;
	height: 100%;
}
#section_nav ul input:focus {
	border: 1px solid #ffc000;
}
#section_nav ul .search {
    background: #242832;
}
#section_nav ul input.search:hover {
	border: 1px solid #eeeff2;
}
#section_nav ul .submit {
	-webkit-box-align: center;
	-webkit-appearance: push-button;
	-webkit-rtl-ordering: logical;
	-webkit-user-select: text;
	white-space: pre;
	text-align: center;
	cursor: default;
	color: buttontext;
	padding: 1px 6px;
	margin-right: 10px;
	border: 2px outset buttonface;
	border-image: initial;
	background-color: buttonface;
/*	background-color: #3A445D;*/
	box-sizing: border-box;
	font: 8pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif !important;
}

/*p {
  clear: both;
}*/

.filegrid {
  list-style-type: none;
  padding: 0px;
  margin: 0px;
  font-size: 12px;
}

.filegrid li {
  float: left;
  padding-right: 15px;
  padding-bottom: 10px;
  width: 300px;
  height: 295px;
}

.filegrid li p {
  padding: 0px;
  margin: 0px;
  color: #f3f3f3;
  background: rgba(0, 0, 0, .75);
  width: 100%;
}

.filegrid li p.fileauthor {
  text-align: right;
}

.filegrid li p span {
  line-height: 1.2em;
  padding: 5px;
  display: block;
  overflow: hidden;
}

.filegrid img {
  width: 300px;
  height: 225px;
}

.fangrid {
  padding: 0px;
  margin: 0px;
  vertical-align: middle !important;
}

.fangrid img {
  padding-right: 15px;
  padding-bottom: 10px;
  width: 320px;
  height: auto;
}